@import './variables';

.eui-dialog__content {
  .eui-dialog__body {
    padding: 0 !important;
  }

  .summary-content {
    width: 100%;
    &-header {
      display: flex;
      align-items: center;
      background: linear-gradient(180deg, $primary10 0%, rgba(223, 255, 226, 0) 100%);
      padding: var(--eui-s-xl) var(--eui-s-3xl);
    }
  }
}
